{$dbpath}
[common]
#TCP服务端口号
tcp_port=8780

#最大返回行数
max_count=4000
#数据据自动提交类型,0代表非自动,1代表自动
commit_type=1
#查询返回时的时间格式0=yyyy-mm-dd hh:mi:ss,1=yyyymmddhh24miss
date_format=0
#是否去掉取的左右空格,0代表不去掉,1代表去掉
trim_space=0
#如果分批取数据时，指定每次取数据的条数,就是说使用selectNext命令时有效
one_fetch_count=10
#返回时字段间的分割符
#\r\n代表windows上的换行,\n代表是unix类型的换行,另外\t代表tab
#\x方式不能与上面的方式混用,windows上代表换行\xd\xa,unix上则用\xa
sep=\x1
#返回时行的分割符,如果是特殊字符有两个输入方法
line_sep=\x2
#查询语句至现在为止的超时时间,以秒为单位
query_timeout=10
#是否记录SQL语句至日志文件,0代表不记录,1代表记录
log_sql=0
#是否使用用户认证
auth=1



#会话的超时时间,以秒为单位
user_plugin_checktime=2000


#web调用的根目录名称
web_form_root=/dbpath


#是否使用MD5对用户密码进行加密
use_pass_encode=1

[database]
#数据库类型,目前db_type配置成什么都没有关系
#db_file仅对Access有效,针对SQLite db_server做为sqlite文件名

db_type=Access
db_user=defectmgr
db_passwd=defectmgr
db_server=dbpath
db_file=dbpath.mdb

[plugin]
#如果设置为1代表启用插件功能,0代表禁用,用户可以根据接口reload_user_func手工加载
enable_plugin=0
#插件动态联结库的名称，必须放到plugin目录下
user_plugin=dbpath_plugin.dll

